Bug 999713 - PRD34 - [RFE] Need to reclaim horizontal real estate by collapsing the tree panel [NEEDINFO]
PRD34 - [RFE] Need to reclaim horizontal real estate by collapsing the tree p...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
x86_64 Linux
high Severity high
: ---
: 3.4.0
Assigned To: Alexander Wels
Jiri Belka
ux
: FutureFeature
Depends On:
Blocks: 1053646
  Show dependency treegraph
 
Reported: 2013-08-21 18:11 EDT by Kevin Clevenger
Modified: 2014-06-09 11:00 EDT (History)
8 users (show)

See Also:
Fixed In Version: ovirt-3.4.0-beta2
Doc Type: Enhancement
Doc Text:
This feature adds the ability to minimize the tree pane via a one-click action.
Story Points: ---
Clone Of:
: 1053646 (view as bug list)
Environment:
Last Closed: 2014-06-09 11:00:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
awels: needinfo? (yeylon)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 22657 None None None Never

  None (edit)
Comment 4 Jiri Belka 2014-03-28 05:00:25 EDT
ok, rhevm-3.4.0-0.5.master.el6ev.noarch
Comment 5 errata-xmlrpc 2014-06-09 11:00:03 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html

Note You need to log in before you can comment on or make changes to this bug.